WordPress 2.8.4, en säkerhetsuppdatering

Det är många wordpressuppdateringar nu. Igår kom det en säkerhetsuppdatering igen och den nya versionen heter 2.8.4.
Om du kör 2.8.3 så är det definitivt läge att uppdatera, men om du väljer att inte uppdatera, så se i alla fall till att epostadressen till din admin-användare stämmer.
Sårbarheten i 2.8.3 och tidigare versioner går nämligen ut på att man kan nollställa admin-lösenordet och få ett nytt lösenord utskickat via mail.

Läs mer här och kanske framförallt här.

Lämna ett svar

E-postadressen publiceras inte. Obligatoriska fält är märkta *